// 00MFCDlgDlg.h : 標頭檔 
//

#pragma once


// CMy00MFCDlgDlg 對話方塊
class CMy00MFCDlgDlg : public CDialog
{
// 建構
public:
	CMy00MFCDlgDlg(CWnd* pParent = NULL);	// 標準建構函式

// 對話方塊資料
	enum { IDD = IDD_MY00MFCDLG_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支援


// 程式碼實作
protected:
	HICON m_hIcon;

	// 產生的訊息對應函式
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
    int m_a;
    afx_msg void OnBnClickedButtonCalculate();
    int m_b;
    int m_sum;
};
